## antix-archive-keyring 20019.3.13~mx19

=== debian/changelog ===
antix-archive-keyring (20019.3.13~mx19) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 06 Feb 2020 18:22:28 -0500

antix-archive-keyring (20019.3.13~mx17) mx; urgency=medium

  * Rebuild for MX-17/18 to automate expired key update

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Wed, 13 Mar 2019 13:31:25 -0400

antix-archive-keyring (20019.3.13) unstable; urgency=medium

  * initial upload

 -- anticapitalista <antix@operamail.com>  Wed, 13 Mar 2019 14:08:04 +0200
