## antix-archive-keyring 20019.3.14

=== debian/changelog ===
antix-archive-keyring (20019.3.14) unstable; urgency=medium

  * updated keyring to expire in 2024

 -- anticapitalista <antix@operamail.com>  Wed, 10 Feb 2021 15:29:53 +0200
