## antix-archive-keyring 20019.4.0

=== debian/changelog ===
antix-archive-keyring (20019.4.0) unstable; urgency=medium

  * updated keyring to expire on 2027-04-06

 -- anticapitalista <antix@operamail.com>  Sat, 06 Apr 2024 15:35:34 +0300
