## antix-archive-keyring 20019.5.0

=== debian/changelog ===
antix-archive-keyring (20019.5.0) unstable; urgency=medium

  * put antix-archive-keyring.gpg into  etc/apt/keyrings
  
 -- anticapitalista <antix@operamail.com>  Thu, 25 Apr 2024 12:41:39 +0300
