=== debian/control ===
Source: antix-archive-keyring
Section: misc
Priority: important
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9), jetring, gnupg
Standards-Version: 3.9.8

Package: antix-archive-keyring
Architecture: all
Multi-Arch: foreign
Depends: gpgv, ${misc:Depends}
Recommends: gnupg
Breaks: apt (<< 0.7.25.1)
Description: GnuPG archive keys of the antiX Linux archive
 The antiX Linux project digitally signs its Release files. This package
 contains the archive keys used for that.
